@charset "utf-8";
/* Custom CSS Document */


/*Import Font File Code */


@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import url('https://fonts.googleapis.com/css?family=Raleway');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@import url('https://use.typekit.net/qgi0vef.css">');



/* Custom Styles from Legacy Stuff  */

/*-------------------------------------------------------------------------------------------*/
/* Style for Image Responsiveness  */
/*-------------------------------------------------------------------------------------------*/
	
.imgmobile	{
	height: auto;
	max-width: 96%;
}

/*-------------------------------------------------------------------------------------------*/
/* Style for Responsive Youtube embeds  */
/*-------------------------------------------------------------------------------------------*/
.video-container {
    position: relative;
	overflow: hidden;
	margin: 1em;
}

/* Custom Style Overrides  */

/* Font Overrides and Text Overrides  */



body {
  background: #fff;
 font-family: "proxima-nova",sans-serif;
  color:#4e4e4e;
  line-height: 22px;
    font-size: 1.2em;
   
}

h2,
h3,
h4,
h5,
h6 {
  font-weight: bold; 
  font-family: "proxima-nova",sans-serif;
  color:#002264;
}

h1	{
 font-size: 3.2em;
font-weight: bold;
 font-family: "proxima-nova",sans-serif;
  color:#002264;
}

h2{
    font-size: 2.2em;
}

h3{
    font-size: 1.8em;
}

h4{
    font-size: 1.4em;
}

h5{
    font-size: 1.5em;
}

body > section {
    padding: 1em 0;
}

ul, ol {
	margin-left: .3em;
	margin-top: 0;
    margin-bottom: 1em;

}


ul, ol, li     {

    font-size: 1.2em !important;

}

ul li li { font-size: .8em !important;
}

li > ul > li  {
    font-size: .8em !important;
}

li > ol > li  {
    font-size: .8em !important;
}



p     {
    font-size: 1.4em !important;
}

td     {
    
    font-size: 1.3em !important;
}

th     {
    
    font-size: 1.3em !important;
}

/* Regular Links  */

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a, a:link {
	text-decoration: none !important;
	color: #531fff !important; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #884488 !important;
	text-decoration: none !important;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline !important;
}


/* Top-Bar Override for main.css line 185  */
.top-bar    {
	background: #fff;
	border-bottom: .2em solid #ccc;
	height: auto;
}


/* header overrrides */
header {
    border-bottom: .2em solid #ccc; 
}	


/* Row Override to Fix Scrollbar  */
.row	{
  margin-right: 0px !important;
}


/* Homepage Links  */

/* heading links on the right side */

.header-links a   {
	
	text-decoration: none !important;
	color: #0000ee !important;	
}

.header-links a:visited    {
	
	text-decoration: none !important;
	color: #0000ee !important;	
}

.header-links a:hover	{
	text-decoration: underline !important;
	color: #0000ee !important;
	
}
/* End of heading links */

/* Begin Vanity Links Under Slider */

.vanity-list    {
font-size: .9em !important;
text-align: center;
padding-top: 2em;
padding-bottom: 2em;
margin-top: 1em;
margin-bottom: 1em;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;

}

.vanity-list a   {
	text-decoration: none !important;
	color: #0000ee !important;
}

.vanity-list a:hover  {
text-decoration: underline !important;
}

/* End Vanity Links Under Slider */

/* End of Homepage Links */

	
/* Search Bar Overrides  */
input.search-form {
    background: #fff;
    border: .3em solid #ccc;
    width: 10em;
    padding: 0 10px;
    color: #000;
    border-radius: .3em;
}



 
 /* Content Section (Has no Override Line)  */
 
 #content    {
	 /* <length> value */
min-height: 3.5em;

/* <percentage> value */
min-height: 10%;

/* Keyword values */
min-height: max-content;
min-height: min-content;
min-height: fit-content;
min-height: fill-available;

/* Global values */
min-height: inherit;
min-height: initial;
min-height: unset;
 }
 
 /* Footer Quarters Areas  */
 
.red-footer-border-bar {
    margin: 1em 0 0 0;
    height: 1em;
    background: #DC291E;
    background: -webkit-linear-gradient(top,#dc291e 0%,#450e0b);
    background: -moz-linear-gradient(top,#dc291e 0%,#450e0b);
    background: -o-linear-gradient(top,#dc291e 0%,#450e0b);
    background: -ms-linear-gradient(top,#dc291e 0%,#450e0b);
    background: linear-gradient(top,#dc291e 0%,#450e0b);
    border: 1px solid #171717;
    -webkit-box-shadow: inset 0px 0px 2px rgba(40,40,40,0.7);
    -moz-box-shadow: inset 0px 0px 2px rgba(40,40,40,0.7);
    box-shadow: inset 0px 0px 2px rgba(40,40,40,0.7);
}

/* Social Media Footer  */
 
 .social-media-footer {
    background-color: #FFF;
    padding: .4em;
    text-align: center;
    border-top: .4em solid #ccc;
    border-bottom: .4em solid #ccc;
	background:url(../images/bg_socmedia_footer.png);
}
 

 
/* My "bottom" mods in the footer links */ 

  #bottom    {
	 border-top: 0.4em solid #002664;
	 border-bottom: 0.4em  solid #B10205;
	 background: #eaebed;
 }  

 #bottom ul li a {
    color: #464646;
}

#bottom ul li a:hover {
	text-decoration:underline;
}

/* Typography */

address {
	margin-left: 1em;
	font-style: italic;
}


 
 /*---------------------------------------------------------------*/
/* IMAGE FLOATS / BORDERS
/*---------------------------------------------------------------*/
.imgclearright	{
	float:right;
	background: none repeat scroll 0 0 #E8E8E8; 
	border: 1px solid #BBBBBB; 
	display: block; 
	padding: 10px; 
	margin: 10px;
}

.imgclearleft	{
	float:left;
	background: none repeat scroll 0 0 #E8E8E8; 
	border: 1px solid #BBBBBB; 
	display: block; 
	padding: 10px; 
	margin: 10px;
}

.imgborder	{
	background: none repeat scroll 0 0 #E8E8E8;
    border: 1px solid #BBBBBB;
    display: block;
    margin: 10px;
    padding: 10px;
}

/*Image Caption*/

.imagecaption {
    font-size: x-small;
    font-weight: bold;
    line-height: 120%;
    margin: 0;
    padding: 5px;
}

/* CSS Buttons and Container */

/* Modifying BS Button */

.btn-success, .btn-success:hover, .btn-success:focus, .btn-success:active  {
	
	background-color: #970305 !important;
	border-color: #B7B4B4 !important;
	color: #fff !important;
}

.btn:link 	{	
	color:#fff !important;	
}

.btn-success:link {
    color: #fff !important;
}

.btn-success:visited {
    color: #fff !important;
}


/* End of Modifying BS Button */

.button-container    {
	margin: 1em 0;
}

.btn-blue {
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   border-radius: .5em;
   color: #000000;
   font-family: inherit;
   font-size: 1.3em;
   padding: .5em;
   background-color: #FFFFFF;
   border: solid #2271c1 .3em;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   margin: .3em;
}

.btn-blue a {
  text-decoration: none;
  color: #000;
}

.btn-blue a:hover {
  text-decoration: underline;
}

.btn-gray {
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   border-radius: .5em;
   color: #000000;
   font-family: inherit;
   font-size: 1.3em;
   padding: .5em;
   background-color: #FFFFFF;
   border: solid #666666 .3em;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   margin: .3em;
}

.btn-gray a {
  text-decoration: none;
  color: #000;
}

.btn-gray a:hover {
  text-decoration: underline;
}


.btn-red {
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   border-radius: .5em;
   color: #000000;
   font-family: inherit;
   font-size: 1.3em;
   padding: .5em;
   background-color: #FFFFFF;
   border: solid #660000 .3em;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   margin: .3em;
}

.btn-red a {
  text-decoration: none;
  color: #000;
}

.btn-red a:hover {
  text-decoration: underline;
}

.btn-dark-blue {
   -webkit-border-radius: .5em;

   -moz-border-radius: .5em;
   border-radius: .5em;
   color: #000000;
   font-family: inherit;
   font-size: 1.3em;
   padding: .5em;
   background-color: #FFFFFF;
   border: solid #030B6A .3em;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   margin: .3em;
}

.btn-dark-blue a {
  text-decoration: none;
  color: #000;
}

.btn-dark-blue a:hover {
  text-decoration: underline;
}

.btn-color {
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   border-radius: .5em;
   color: #FFFFFF;
   font-family: inherit;
   font-size: 1.3em;
   padding: .5em;
   background-color: #030F9A;
   border: solid #8F0204 .3em;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   margin: .3em;
}

.btn-color a {
  text-decoration: none;
  color: #FFF !important;
}

.btn-color a:hover {
  text-decoration: underline;
  color: #FFF !important;
}

.btn-color a:visited {
  text-decoration: none;
  color: #FFF !important;
}


/*---------------------------------------------------------------*/
/* Styles for Sidebar Links and Contact Boxes
/*---------------------------------------------------------------*/

/* Old Linkbox  */
.linkbox	{
	background: scroll left top #F0F0F0;
    border: 1px solid #C4C4C4;
	width: 300px;
	margin: 1em;
	float: right;
	-ms-word-wrap: break-word;
}

.linkbox-long   	{
		-ms-word-wrap: break-word;
}

.linkbox h3 {
    background-color: #002664;
		background: -webkit-linear-gradient(top,#0244af 0%,#001b46);
	background: -moz-linear-gradient(top,#0244af 0%,#001b46);
	background: -o-linear-gradient(top,#0244af 0%,#001b46);
	background: -ms-linear-gradient(top,#0244af 0%,#001b46);
	background: linear-gradient(top,#0244af 0%,#001b46);	
	border: 1px solid #171717;
	-webkit-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
	-moz-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
	box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
    background-position: center top;
    color: #FFFFFF;
    /*font-size: 1.4em;*/
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: .3em .5em;
    text-transform: uppercase;
}
.linkbox ul {
    padding: 0 1em 1em 1.5em;
}
.linkbox ul li {
	/*font-size: 1.1em;*/
	line-height: 1.3em;
	
}

.linkbox p {
	line-height: 1.4em;
	margin-left: 1em;
    
}

.linkbox a {
	word-wrap: break-word;
	-ms-word-wrap: break-word;
    
}

.linkbox img {
    margin: .7em;
    
}

/* End of Old Linkbox    */

/* New Linkbox  */

.linkbx	{
	background: scroll left top #F0F0F0;
    border: 1px solid #C4C4C4;
	width: 98%px;
	margin: 1em;
	-ms-word-wrap: break-word;
}

.linkbx-long   	{
		-ms-word-wrap: break-word;
}

.linkbx h3 {
    background-color: #002664;
		background: -webkit-linear-gradient(top,#0244af 0%,#001b46);
	background: -moz-linear-gradient(top,#0244af 0%,#001b46);
	background: -o-linear-gradient(top,#0244af 0%,#001b46);
	background: -ms-linear-gradient(top,#0244af 0%,#001b46);
	background: linear-gradient(top,#0244af 0%,#001b46);	
	border: 1px solid #171717;
	-webkit-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
	-moz-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
	box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
    background-position: center top;
    color: #FFFFFF;
    /*font-size: 1.4em;*/
    font-weight: bold;
    margin: 0 0 .5em 0;
    padding: .3em .5em;
    text-transform: uppercase;
}
.linkbx ul {
    padding: 0 1em 1em 1.5em;
}
.linkbx ul li {
	/*font-size: 1.1em;*/
	line-height: 1.3em;
	
}

.linkbx p {
	line-height: 1.4em;
	margin-left: 1em;
	margin-right: .5em;
    
}

.linkbx a {
	word-wrap: break-word;
	-ms-word-wrap: break-word;
    
}

.linkbx img {
    margin: .7em;
    
}

/* End of new linkbox  */

/*  Widget Containers */

/* Widget Boxes  */ 


.widget-container    {
	display: inline-block;
	clear: both;
}


/*  Other Ones  */


/* Widget-Thirds  */
.widget-third  {
float: left;
width: 303px;
height: 100%;
min-height: 1px;
padding: 0 1em;
display: inline;
background: white;
position: relative;
margin: .8em 0;
}

.widget-third h3 {
	text-align: center;
	background:#002664;
	margin: 0 ;
	padding: .5em;
	border-radius: .3em .3em 0 0;
	color: #fff;
	text-decoration:none;
	font-size: 1em;
}

.widget-third a {
	text-decoration: none !important;
}

.widget-third a:hover   {

}

/* End of widget-thirds */ 


/* Widget 1/2 */

.widget-half {
    float: left;
    width: 428px;
    height: 100%;
    min-height: 1px;
    padding: 0 1em;
    display: inline;
    background: white;
    margin: .8em 0;
}

/* Widget 2/3 */

.widget-two-third {
    float: left;
    width: 550px;
    height: 100%;
    min-height: 1px;
    padding: 0 1em;
    display: inline;
    background: white;
    position: relative;
    margin: .8em 0;
}

.widget-one-third {
    float: left;
    width: 320px;
    height: 100%;
    min-height: 1px;
    padding: 0 1em;
    display: inline;
    background: white;
    position: relative;
    margin: .8em 0;
}

/* Widget One-Fourths */

.widget-one-fourth  {
float: left;
width: 228px;
height: 100%;
min-height: 1px;
padding: 0 1em;
display: inline;
background: white;
position: relative;
margin: .8em 0;
}

.widget-one-fourth h3 {
	text-align: center;
	background:#002664;
	margin: 0 ;
	padding: .5em;
	border-radius: .3em .3em 0 0;
	color: #fff;
	text-decoration:none;
	font-size: 1em;
}

.widget-one-fourth a {
	text-decoration: none !important;
}

.widget-one-fourth a:hover   {

}

/* New Widget BS One/Fourth Styles */

.widget-free  {
height: 100%;
min-height: 1px;
padding: 0 1em;
display: inline;
background: white;
position: relative;
margin: .8em 0;
}

.widget-free h3 {
	text-align: center;
	background:#002664;
	margin: 0 ;
	padding: .5em;
	border-radius: .3em .3em 0 0;
	color: #fff;
	text-decoration:none;
	font-size: 1em;
}

.widget-free a {
	text-decoration: none !important;
}

.widget-free a:hover   {

}

/* End of new one-fourth BS style  */

/* Career Coach Widget Custom Styles  */

.cc-card	{
	/*height: 100% !important;*/
	width: 320px !important;
	margin-left: 1em !important;
	height: 450px !important;
}

.cc-card p:first-of-type {
margin-top: 10px;
}


.cc-content	{	
	padding: 1em !important;
}

.cc-link	{	
	padding: 1em;	
}


.cc-card .cc-link  {
	background-color: #9b1610 !important;
padding: 18px 54px !important;

}

.cc-card h2 	{
	font-size: 3em;
    margin: 0;
    color: #002664 !important;
}

cc-content h2 {
    font-size: 3em;
    margin: 0;
    color: #002664 !important;
}

.cc-card a 	{
    color: #fff !important;
}

cc-content a {
    color: #fff !important;
}

/* Bootstrap Panels for Widgets  */

.panel-primary > .panel-heading {
    color: #fff !important;
    background-color: #002664 !important;
    border-color: #ccc !important;
}

.panel-primary > .panel-heading h2 {
    font-size: 1.6em;
    color: #fff !important;
    border-color: #ccc !important;
    margin-top: .3em;
    margin-bottom: .3em;
}


.panel-primary > .panel-heading a {
    color: #fff !important;
    border-color: #ccc !important;
}

.panel-primary > .panel-heading a:hover {
	text-decoration: underline;
}



/* New Megamenu Code */

.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover  {
  text-decoration: underline;
  color: #fff;
  
}

.mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: underline;
  color: #fff;
}

.mega-dropdown-menu .dropdown-header {
  font-size: 1.3em;
  color: #DC291E;
  padding: 5px 60px 5px 0;
  line-height: 1.2em;
  font-weight: bold;
}

/* End of Megamenu Stuff  */

/* Legacy Tables  */

.catalogTable, .calendarTable, .balendarTable {
	border-collapse:collapse;
	margin:1em;
	
}

.balendarTable th {
	background-color:#DC291E;
  	color:white;
	background: -webkit-linear-gradient(top,#dc291e 0%,#450e0b);
	background: -moz-linear-gradient(top,#dc291e 0%,#450e0b);
	background: -o-linear-gradient(top,#dc291e 0%,#450e0b);
	background: -ms-linear-gradient(top,#dc291e 0%,#450e0b);
	background: linear-gradient(top,#dc291e 0%,#450e0b);
	border: 1px solid #171717;
	-webkit-box-shadow: inset 0px 0px 2px rgba(40,40,40,0.7);
	-moz-box-shadow: inset 0px 0px 2px rgba(40,40,40,0.7);
	box-shadow: inset 0px 0px 2px rgba(40,40,40,0.7);
	text-align:center;
	
}
	
.catalogTable th, .calendarTable th {
	background-color:#000099;
  	color:white;
}


.catalogTable th a, .calendarTable th a, .balendarTable th a {
	color: white;
	text-decoration:none;
	}

.catalogTable caption{
	font-weight:bold;
}

.calendarTable .balendarTable {
	margin-bottom:1em;
	width: 94%;
	}
	
.calendarTable th, .calendarTable td, .balendarTable th, .balendarTable td  {
	border:1px solid #ddd;
	border-collapse:collapse;
	}		

.calendarTable tr td, .catalogTable tr td, .balendarTable tr td {
	vertical-align:top;
	}
	
	/* Warning and Alerts  */
	
	/* Main Warning Alert  */
	
	.warning {
	border-left:thick solid red; 
	background-color:#FFFFCC;
	padding-left: .5em;
	margin-left:1em;
	margin-right:1em;
	}
	
	/* End of Main Warning Alert */
	
	/* purple colored warning paragraph called cafeteria  */

.cafeteria {
    padding: 0.5em;
    border-radius: 0.5em;
	border-left: 0.5em #c8aceb solid;
	background: #F1EAFA;
	margin: 1em;
	width: 90%;
}

/*  End of Cafeteria Style  */

/* TN-e-campus alert class */

.tn-e-campus {
    padding: 0.5em;
    border-radius: 0.5em;
	border-left: 0.5em #000099 solid;
	background:/*url(../images/social/tn-e-campus.png) no-repeat*/ #EAFAF1;
	margin: 1em;
	width: 90%;
}	

/* End of TN-e-campus alert class */

/* New Alert "Rogue"  */

.rogue    {
    background-color: lightyellow;
padding: 1em;
border-left: 1.2em solid #F90105;
    
}

/* End of "Rogue"  */

/* End of Warnings */

/* List style hack */

.pad-ul3      {
	margin: 1em;
	
}

/* End of List style hack */

/* Centering Elements */

.margin-center    {
	margin: 0 auto;
}

/*  Navigation Horizontal Rules  */

.nav-hr   {
	margin-top: 1em;
    margin-bottom: 1em;
}

h2.navlinky    {
	margin-top: 0em !important
}

/* Past dates row highlighting  */

.past-dates	{
	background-color: #E7999A;
}

/* Carousel left arrow  */

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 25%;
}

/* Accordion Stuff  */

.accordion h2    {
	margin-bottom: 0;
	margin-top: 0;
	display: inline-block;
}

/* Respinsive embeds like videos */

.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video      {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	border:0
	}
	
.embed-responsive-16by9       {
	padding-bottom:56.25%
	}
	
.embed-responsive-4by3       {
	padding-bottom:75%
	}

/* Tab Styles  */

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #ccc;
}

.nav-tabs > li > a {
    background: #f5f5f5;
    color: #666;
    border-radius: 0;
    border: 0 none;
    line-height: 24px;
    margin-right: 0;
    padding: 13px 15px;
}

/* Things from Scoop  Captions  */

/* Things for the Scoop  */

.image-caption-left	{
	float: left;
	margin: 1em;
	max-width: 400px;
}
	
.image-caption-right	{
	float: right;
	margin: 1em;
}

.image-caption-left p {
	font-size: small;
    font-style: italic;
    line-height: 120%;
    margin: 0;
    padding: 1em;

}




body.modal-open {
    overflow: visible;
	position: inherit;
}

.popover-content	{
	
	color: #727070;
}

